BODY {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DIV {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H1 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
PRE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
FORM {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
HR {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
FIELDSET {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
INPUT {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
BLOCKQUOTE {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TH {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
TD {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-SIZE: 12px; PADDING-TOP: 0px
}
BODY {
	BACKGROUND-IMAGE: url(../img/body_bg.jpg); BACKGROUND-REPEAT: repeat-x; FONT: 12px/22px Arial, Helvetica, sans-serif; COLOR: #666666
}
IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
OL {
	LIST-STYLE-TYPE: none; COLOR: #666666
}
UL {
	LIST-STYLE-TYPE: none; COLOR: #666666
}
LI {
	LIST-STYLE-TYPE: none; COLOR: #666666
}
A {
	COLOR: #666666; TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	COLOR: #666666; TEXT-DECORATION: underline
}
A:active {
	COLOR: #373737
}
.body {
	MARGIN: 0px auto
}
.header {
	MARGIN: 0px auto; WIDTH: 1001px; CLEAR: both; OVERFLOW: hidden
}
.header .topbj {
	WIDTH: 1001px; HEIGHT: 10px; OVERFLOW: hidden
}
.header .top {
	WIDTH: 1001px; OVERFLOW: hidden
}
.header .top_logo {
	TEXT-ALIGN: left; WIDTH: 620px; FLOAT: left; HEIGHT: 90px
}
.header .top_menu {
	TEXT-ALIGN: left; WIDTH: 10px; FLOAT: left; HEIGHT: 90px; FONT-SIZE: 13px; FONT-WEIGHT: bold
}
.header .top_map {
	WIDTH: 241px; FLOAT: right; HEIGHT: 90px
}
.header .top_map .searchbox {
	TEXT-ALIGN: right; LINE-HEIGHT: 20px; WIDTH: 360px; FLOAT: right; HEIGHT: 80px; COLOR: #666666; FONT-SIZE: 13px; OVERFLOW: hidden
}
.menu {
	BACKGROUND-IMAGE: url(m.jpg); MARGIN: 0px auto; WIDTH: 1001px; HEIGHT: 36px; FONT-SIZE: 13px; OVERFLOW: hidden
}
.menu UL {
	LIST-STYLE-TYPE: none; WIDTH: 1001px; FLOAT: right
}
.menu LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 36px; WIDTH: 108px; DISPLAY: inline; FLOAT: left; HEIGHT: 36px
}
.menu LI.t_right {
	POSITION: absolute; TOP: 0px; RIGHT: 0px
}
.menu LI A {
	BACKGROUND-IMAGE: url(index_03-07.jpg); PADDING-LEFT: 2px; WIDTH: 108px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; FLOAT: left; COLOR: #fff; FONT-SIZE: 13px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.menu LI A:hover {
	COLOR: #007236; TEXT-DECORATION: none
}
.menu LI A.curhover {
	
}
.menu LI A.current {
	BACKGROUND-IMAGE: none
}
.menu LI IMG {
	PADDING-TOP: 2px
}
.banner {
	MARGIN: 0px auto; WIDTH: 1001px; HEIGHT: 358px; OVERFLOW: hidden
}
.content {
	BACKGROUND-IMAGE: url(/img/content_bj.jpg); PADDING-BOTTOM: 0px; MARGIN: 0px auto; MIN-HEIGHT: 400px; PADDING-LEFT: 0px; WIDTH: 1001px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: auto; OVERFLOW: hidden; PADDING-TOP: 20px
}
.mainbox {
	MARGIN: 0px auto; WIDTH: 1001px; CLEAR: both; OVERFLOW: hidden
}
.mainbox .indexleft {
	BACKGROUND-IMAGE: url(index_12.jpg); BORDER-LEFT: #eeeeee 1px solid; MARGIN: 20px 0px 0px; WIDTH: 300px; FLOAT: left; HEIGHT: 240px; BORDER-RIGHT: #eeeeee 1px solid
}
.mainbox .indexcenter {
	BACKGROUND-IMAGE: url(index_12.jpg);
	BORDER-LEFT: #eeeeee 1px solid;
	WIDTH: 680px;
	FLOAT: left;
	HEIGHT: 240px;
	BORDER-RIGHT: #eeeeee 1px solid;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 15px;
}
.mainbox .indexright {
	BACKGROUND-IMAGE: url(index_12.jpg); BORDER-LEFT: #eeeeee 1px solid; MARGIN: 20px 0px 0px; WIDTH: 240px; FLOAT: right; HEIGHT: 240px; OVERFLOW: hidden; BORDER-RIGHT: #eeeeee 1px solid
}
.mainbox .indexleft2 {
	MARGIN: 10px 0px 0px; WIDTH: 300px; FLOAT: left; HEIGHT: 240px
}
.mainbox .indexleft2 H2 {
	LINE-HEIGHT: 20px; PADDING-LEFT: 20px; HEIGHT: 20px; COLOR: #000
}
.mainbox .indexleft2 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 5px
}
.mainbox .indexleft2 .indexbox {
	MARGIN: 0px 0px 0px 10px; WIDTH: 270px; DISPLAY: inline; FLOAT: left
}
.mainbox .indexleft2 .indexbox UL {
	LINE-HEIGHT: 25px; FLOAT: left
}
.mainbox .indexleft2 .indexbox UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 280px; PADDING-RIGHT: 0px; HEIGHT: 25px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.mainbox .indexright2 {
	MARGIN: 10px 0px 0px; WIDTH: 688px; FLOAT: right; HEIGHT: 235px; OVERFLOW: hidden
}
.mainbox .indexright2 H2 {
	LINE-HEIGHT: 20px; PADDING-LEFT: 20px; HEIGHT: 20px; COLOR: #000
}
.mainbox .indexright2 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 0px
}
.mainbox .indexleft H2 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; HEIGHT: 30px; COLOR: #007236
}
.mainbox .indexcenter H2 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; HEIGHT: 30px; COLOR: #007236
}
.mainbox .indexright H2 {
	LINE-HEIGHT: 30px; PADDING-LEFT: 10px; HEIGHT: 30px; COLOR: #007236
}
.mainbox .indexleft H2 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 10px
}
.mainbox .indexcenter H2 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 0px
}
.mainbox .indexright H2 SPAN {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; FLOAT: right; PADDING-TOP: 0px
}
.mainbox .indexleft .indexbox {
	MARGIN: 0px 0px 0px 10px; WIDTH: 270px; DISPLAY: inline; FLOAT: left
}
.mainbox .indexleft .indexbox UL {
	LINE-HEIGHT: 25px; FLOAT: left
}
.mainbox .indexleft .indexbox UL LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 280px; PADDING-RIGHT: 0px; HEIGHT: 25px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.mainbox .indexleft .indexbox UL LI SPAN {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; FLOAT: right; HEIGHT: 25px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.mainbox .indexcenter .cbox {
	LINE-HEIGHT: 25px; MARGIN: 10px 0px; WIDTH: 380px; DISPLAY: inline; FLOAT: left
}
.mainbox .indexcenter .cbox UL {
	LINE-HEIGHT: 25px; WIDTH: 400px; FLOAT: left; MARGIN-LEFT: 12px
}
.mainbox .indexcenter .cbox UL LI {
	BACKGROUND-IMAGE: url(../img/index_21.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 13px; WIDTH: 390px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; HEIGHT: 25px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.mainbox .indexcenter .cbox UL LI SPAN {
	LINE-HEIGHT: 25px; FLOAT: right
}
.mainbox .indexright .rbox {
	MARGIN: 10px 0px 10px 5px; WIDTH: 230px; DISPLAY: inline; FLOAT: left
}
.mainbox .indexright .rbox LI {
	BACKGROUND-IMAGE: url(../img/index_23.jpg); PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; PADDING-LEFT: 10px; WIDTH: 230px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: left center; HEIGHT: 25px; MARGIN-LEFT: 5px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.friendlink {
	LINE-HEIGHT: 28px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; WIDTH: 1001px; OVERFLOW: hidden
}
.friendlink .linktext {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 28px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; FLOAT: left; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
.friendlink .linktext A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 30px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; PADDING-TOP: 0px
}
.foot {
	BACKGROUND-IMAGE: url(foot.jpg); MARGIN: 0px auto; HEIGHT: 79px
}
.foot .footer {
	LINE-HEIGHT: 30px; MARGIN: 0px auto; WIDTH: 1001px; HEIGHT: 79px
}
.foot .footer .foot_1ogo {
	TEXT-ALIGN: center; WIDTH: 10px; FLOAT: left
}
.foot .footer .foot_Copyright {
	WIDTH: 990px; PADDING-TOP: 18px
}
.foot .footer .foot_Copyright P {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; WIDTH: 990px; HEIGHT: 25px
}
.foot .footer .foot_Copyright P A {
	COLOR: #666
}
.foot .footer .foot_Copyright P SPAN {
	PADDING-RIGHT: 10px; FLOAT: right
}
.clear {
	CLEAR: both
}
.ri_page {
	TEXT-ALIGN: right; LINE-HEIGHT: 32px; WIDTH: 650px; FLOAT: left; HEIGHT: 32px
}
#AspNetPager1 INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px
}
#AspNetPager1 {
	COLOR: #666666; FONT-SIZE: 12px
}
.img:visited IMG {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: 

#d2d2d2 1px solid
}
.img IMG {
	BORDER-BOTTOM: #d2d2d2 1px solid; BORDER-LEFT: #d2d2d2 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-

RIGHT: 5px; BORDER-TOP: #d2d2d2 1px solid; BORDER-RIGHT: #d2d2d2 1px solid; PADDING-TOP: 5px
}
.img:hover IMG {
	BORDER-BOTTOM: #ff0000 1px solid; BORDER-LEFT: #ff0000 1px solid; BORDER-TOP: #ff0000 1px solid; BORDER-RIGHT: 

#ff0000 1px solid
}
.img:hover {
	COLOR: #b2c2e3
}
